Permalink
Browse files

[fix] configure: wrong OCAMLOPT_DIR

  • Loading branch information...
1 parent 58ced0f commit f3b8472bfc503878e5727903dd53b603aa76317d @Aqua-Ye Aqua-Ye committed Jul 30, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 configure
View
2 configure
@@ -201,7 +201,7 @@ else
echo "Ocaml 3.12 or newer is required. It's usually found in package 'ocaml'."
false
fi
-OCAMLOPT_DIR=$(dirname $(which $OCAMLOPT))
+OCAMLOPT_DIR=$(dirname $OCAMLOPT)
echo-check ocamlbuild

0 comments on commit f3b8472

Please sign in to comment.